
Foreman - Refactor #23079

Fix Rubocop Naming/HeredocDelimiterCase

04/02/2018 11:40 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5386

  

Description

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision cba0f866 - 04/04/2018 01:59 PM - Michael Moll 

Fixes #23079 - Fix Naming/HeredocDelimiterCase cop

History

#1 - 04/02/2018 01:06 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 04/04/2018 02:02 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset cba0f8666c9128ab0b46e8b362520b6710892490.

#3 - 04/04/2018 02:03 PM - Tomer Brisker

- translation missing: en.field_release set to 330

- Pull request https://github.com/theforeman/foreman/pull/5386 added
